Subject: Re: [lojban] Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 10 Oct 2002 14:18:34 +0000

la lojbab cusku di'e

>I have long been afraid that Jorge's using an innovation might become
>accepted as a viable standard merely because he has used it a lot.

Do you have a concrete example that causes you such concern? Why
would it be a problem that something I use becomes accepted? Are
you similarly afraid of innovations by other users of the language?

> "Let
>usage decide" was meant to refer to collective usage by many people in many
>contexts, so that the usage itself becomes normative rather than
>exceptional.

{ka'enai} would seem to be the best example of that, not only
against CLL but also against the baselined grammar, and yet used
by many people in many contexts.

>Jorge is free to advocate his ideas through usage, but has to
>be prepared for people noticing and objecting.

I do my best to be prepared. Some people tend to object more
than to notice, though. Many objections arise only after I bring
the issue up myself in discussions.

>As long as it is his
>private writing, he can then decide whether to listen to them.

All of my writing is my private writing, isn't it?

>Barring
>Alice being called a Jorge-only project (which may indeed be happening),
>being dialectal seems wrong.

It would be unfair to the other three contributors to call it
a Jorge-only project. Adam did a fair bit of work (about a
chapter and a half) and Pierre and Robin did significant parts
of another chapter, though I heavily edited those. Also Pierre
did extensive revision of all the work. But I don't mind it
having big red warning signs "DANGER - EDITED BY XORXES" all
over it if that makes you happy.

>The Board is attempting at this moment to wrestle with a clear statement of
>baseline policy and making progress. I don't want to try to argue the
>issue in multiple fora. It is proving hard enough with only 7 of us,
>though consensus may be starting to win out.

Could you remind us who the 7 members are? Is this 7-people consensus
going to be representative of the opinions of the community at large?

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com